<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_48"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingStart="@dimen/dp_14"
    android:paddingEnd="@dimen/dp_14">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_tag1"
        android:layout_width="@dimen/dp_20"
        android:layout_height="@dimen/dp_20"
        android:src="@mipmap/ic_recommend_source_tag1" />

    <TextView
        android:id="@+id/tv_index"
        android:layout_width="@dimen/dp_20"
        android:layout_height="@dimen/dp_20"
        android:gravity="center"
        android:text="4"
        android:visibility="gone"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_14" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_10"
        android:layout_marginEnd="@dimen/dp_10"
        android:layout_weight="1"
        android:ellipsize="end"
        android:maxLines="1"
        android:singleLine="true"
        android:text="北京政府采购网"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_14" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_tag2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/ic_new_tag" />

</LinearLayout>